CVE-2023-50457

CVSS 3.1 Score 4.3 of 10 (medium)

Details

Published Dec 10, 2023
Updated: Dec 13, 2023
CWE ID 863

Summary

CVE-2023-50457 is a cyber vulnerability that affects Zammad before version 6.2.0. This vulnerability allows users to view entries for which they lack permissions when listing tickets linked to a knowledge base answer or knowledge base answers of a ticket. The affected products include t9y8e4, t9y8e5, and t9y8e3. The danger posed by this vulnerability is medium severity, with a base score of 4.3 and a confidentiality impact of low. The remediation for this vulnerability is not provided in the given information.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-50457 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options